ncurses_mvgetch
ncurses_mvinch
Ncurses Functions
PHP Manual

# ncurses_mvhline

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_mvhline — Set new position and draw a horizontal line using an attributed character and max. n characters long

### Description

int ncurses_mvhline ( int `$y` , int `$x` , int `$attrchar` , int `$n` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`y`

`x`

`attrchar`

`n`

ncurses_mvgetch
ncurses_mvinch
Ncurses Functions
PHP Manual